/* CSS Document */
.floatright {float:right;
	margin-top:5px; 
	margin-right:5px; 
	margin-bottom:10px; 
	margin-left:10px;
}
.floatleft {float:left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.bold {font-weight:bold;
}
.boldi {font-weight:bold; font-style:italic; }
.center {
	text-align: center;
}
.left {
	text-align:left;
}
.txtbg-white {
	background-color:#FFF;
	background-repeat:repeat-x;
	color: #470000;
}
.pakCharities {
	border-collapse:collapse;
	background-color: #FFF;
	color: #610136;
	font-weight: normal;
	line-height: 25px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2C5C5;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}	
.tributes {
	text-align: justify;
	background-color: #FFF;
	width: 96%;
	line-height: 22px;
	color: #610136;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 10px;
}
.tributesHdr {
	text-align:center;
	font-weight: bold;
	background-color: #DAD6D9;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #600;
	border-bottom-color: #600;
	width: 100%;
}
.albtable {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #7C6872;
	width: 90%;
	padding: 5px;
	text-align: center;
	background-color: #F0F0EE;
}
.albtable img {
	padding:10px;
	border: 1px double #B8B1B8;
	margin-top: 10px;
	margin-bottom: 10px;
}
.img-hcont-jah {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 4px;
	width: 90px;
	float: left;
	height: 90px;
	margin-left: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.img-hcont {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	width: 50px;
	float: right;
	height: 50px;
}
.img-frame-10 {
	border: 10px solid #EEE4DB;
	border-radius: 6px;
	padding: 3px;
	margin: 1px;
}
.img-frameL {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	float: left;
	margin-right: 6px;
	margin-bottom: 1px;
}
.img-frameR {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
	float: right;
	margin-bottom: 1px;
	margin-left: 4px;
}
.siteinfo {
	text-align:justify;
	line-height:18px;
	color: #6C3D45;
	background-color: #F9F9F7;
	border: 1px solid #FFF;
	padding: 10px;
	margin: 0px;
}
.siteinfo ul{
	line-height:20px;
	list-style-type: circle;
	padding-right: 50px;
	padding-left: 25px;
}
.prevNext {
	width:98%;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.bk-img {
	background-repeat:no-repeat;
	text-align: center;
	background-position: center;
}
.desc {
	text-align:center;
	font-size: 10px;
	color: #666;
	line-height: 15px;
}
.cna {
	width:100%;
	background-color: #636;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
.jgServ {
	width:100%;
	background-color: #CA09FB;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
